{% set CodiceModulo = "RICH_CONC_FIDAPASCOLO" %}
{% set Urn = "document:c_l120:fida.pascolo;concessione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del pascolo su terreni comunali (fida pascolo)"
destinatario_amministrazione=""
destinatario_ufficio="UOPATRIMONIO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|08/05/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="CONC_FIDAPASC_REGSTA"
urn_allegato="document:c_l120:fida.pascolo;concessione;registro.stalla"
descrizione_estesa="Copia del registro di stalla"
filename="Registro di stalla"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CONC_FIDAPASC_CERTMED"
urn_allegato="document:c_l120:fida.pascolo;concessione;certificato.medico.veterinario"
descrizione_estesa="Certificato del medico veterinario da cui si evince che i capi da avviare al pascolo e l'allevamento da cui provengono sono indenni da malattie infettive"
filename="Certificato veterinario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CONC_FIDAPASC_CERTSIND"
urn_allegato="document:c_l120:fida.pascolo;concessione;certificato.sindaco.malattie.infettive "
descrizione_estesa="Certificato rilasciato dal Sindaco del territorio da cui gli animali provengono che attesti l'immunità da malattie infettive del territorio medesimo"
filename="Certificato sindaco territorio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CONC_FIDAPASC_IDENTADD"
urn_allegato="document:c_l120:fida.pascolo;concessione;documento.identita.addetto.custodia"
descrizione_estesa="Copia del documento di identità della persona addetta alla custodia"
filename="Documento identita addetto alla custodia"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


<script type="text/javascript">
  function GetNotNullFloatFromValue(value) {

    var floatValue = value.replace(",", ".");

    if(floatValue!=='' && !isNaN(floatValue)) {
      return parseFloat(floatValue);
    }
    else {
      return 0;
    }

  }

</script>


{% endblock meta %}

{% block title %}
  Domanda di concessione del pascolo su terreni comunali (fida pascolo)
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione pascolo terreni comunali'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di concessione del pascolo su terreni comunali (fida pascolo)
</h1>

<h2 class="Modulo">
  Ai sensi del Regolamento comunale fida pascolo
</h2>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<h3 class="Modulo">
  CHIEDE
</h3>


<p class="Modulo">
  la concessione per il pascolo sui terreni comunali
</p>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          collocati in
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td colspan="3">
        <p class="Labelcella">
          Località
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ComunePascolo" name="Parametri_ComunePascolo" style="width: 100%;" label="Comune" mandatory="true"/>
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Località" name="Parametri_Località" style="width: 100%;" label="Località" mandatory="true"/>
      </td>
    </tr>
  </tbody>
  </table>

<table class="Modulo" style="margin-top: -1px; border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella"> Codice catastale </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella"> Sezione </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella"> Foglio </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella"> Numero </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella"> Mappa </p>
      </td>
    </tr>
    {% for i in range(1, 11) %}
      {% if i == 1 %}
       {% set index = '' %}
      {% else %} 
        {% set index = i - 1 %} 
      {% endif %}
      <tr>
        <td>
          <div type="Immobile{{index}}">
            <input id="Immobile{{index}}_Tipo" name="Immobile{{index}}_Tipo" type="hidden" dynamic_value="'PT'"/>
            <input id="Immobile{{index}}_Comune" name="Immobile{{index}}_Comune" type="hidden" value=""/>
            <input id="Immobile{{index}}_Provincia" name="Immobile{{index}}_Provincia" type="hidden" value=""/>
            <input class="" format="catcom" id="Immobile{{index}}_CatComune" label="Codice catastale Immobile{{index}}" {% if loop.index == 1 %} mandatory="true" {% endif %} name="Immobile{{index}}_CatComune" style="width:100%;"/>
          </div>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatSezione" label="Sezione catastale Immobile{{index}}" enabled="#Immobile{{index}}_CatComune.value() " name="Immobile{{index}}_CatSezione" style="width:100%;"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatFoglio" label="Foglio catastale Immobile{{index}}" {% if loop.index == 1 %} mandatory="true" {% else %} enabled="#Immobile{{index}}_CatComune.value() " {% endif %} name="Immobile{{index}}_CatFoglio" style="width:100%;"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatNumero" label="Numero catastale Immobile{{index}}" {% if loop.index == 1 %} mandatory="true" {% else %} mandatory_enabled="#Immobile{{index}}_CatFoglio.value() " {% endif %} name="Immobile{{index}}_CatNumero" style="width:100%;" format="regular_expression" expression="^[a-zA-Z0-9]+$"/>
        </td>
        <td>
          <button id="Immobile{{index}}_ControlloDatiCatastali" name="Immobile{{index}}_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile{{index}}_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile{{index}}_MappaCatastale" name="Immobile{{index}}_MappaCatastale" onclick="mappaCatastale('Immobile{{index}}_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile{{index}}_HelpCatastale" name="Immobile{{index}}_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          con superficie complessiva di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Superficie complessiva (ha)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_SuperficieComplessiva" name="Parametri_SuperficieComplessiva" format="positive_float" style="width: 100%;" label="Superficie complessiva" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dalla data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alla data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataInizio" name="Parametri_DataInizio" format="date" style="width: 100%;" label="Data inizio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFine" name="Parametri_DataFine" format="date" style="width: 100%;" label="Data fine" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          per i seguenti capi
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo di capi
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Tipo di identificazione
        </p>
      </td>
      <td style="width: 15%;">
        <p class="Labelcella">
          Numero di capi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Capi" name="Tassonomia_Capi" label="Tipo di capi" mandatory="true"></div>
        <input group="Tassonomia_Capi" id="BoviniAdulti" name="BoviniAdulti" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          bovini oltre i 24 mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneBoviniAdulti" name="Parametri_IdentificazioneBoviniAdulti" style="width: 100%;" label="Identificazione bovini adulti" mandatory_enabled="#BoviniAdulti.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroBoviniAdulti" name="Parametri_NumeroBoviniAdulti" format="number" style="width: 100%;" label="Numero bovini adulti" mandatory_enabled="#BoviniAdulti.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Capi" id="BoviniGiovani" name="BoviniGiovani" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          bovini dai 4 a 24 mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneBoviniGiovani" name="Parametri_IdentificazioneBoviniGiovani" style="width: 100%;" label="Identificazione bovini giovani" mandatory_enabled="#BoviniGiovani.checked()" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroBoviniGiovani" name="Parametri_NumeroBoviniGiovani" format="number" style="width: 100%;" label="Numero bovini giovani" mandatory_enabled="#BoviniGiovani.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Capi" id="Ovini" name="Ovini" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          ovini
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneOvini" name="Parametri_IdentificazioneOvini" style="width: 100%;" label="Identificazione ovini" mandatory_enabled="#Ovini.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroOvini" name="Parametri_NumeroOvini" format="number" style="width: 100%;" label="Numero ovini" mandatory_enabled="#Ovini.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Capi" id="Caprini" name="Caprini" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          caprini
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneCaprini" name="Parametri_IdentificazioneCaprini" style="width: 100%;" label="Identificazione caprini" mandatory_enabled="#Caprini.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroCaprini" name="Parametri_NumeroCaprini" format="number" style="width: 100%;" label="Numero caprini" mandatory_enabled="#Caprini.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Capi" id="EquiniAdulti" name="EquiniAdulti" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          equini oltre i 24 mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneEquiniAdulti" name="Parametri_IdentificazioneEquiniAdulti" style="width: 100%;" label="Identificazione equini adulti" mandatory_enabled="#EquiniAdulti.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroEquiniAdulti" name="Parametri_NumeroEquiniAdulti" style="width: 100%;" format="number" label="Numero equini adulti" mandatory_enabled="#EquiniAdulti.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Capi" id="EquiniGiovani" name="EquiniGiovani" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          equini dai 4 a 24 mesi
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneEquiniGiovani" name="Parametri_IdentificazioneEquiniGiovani" style="width: 100%;" label="Identificazione equini giovani" mandatory_enabled="#EquiniGiovani.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroEquiniGiovani" name="Parametri_NumeroEquiniGiovani" format="number" style="width: 100%;" label="Numero equini giovani" mandatory_enabled="#EquiniGiovani.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Capi" id="Suini" name="Suini" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          suini
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IdentificazioneSuini" name="Parametri_IdentificazioneSuini" style="width: 100%;" label="Identificazione suini" mandatory_enabled="#Suini.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroSuini" name="Parametri_NumeroSuini" format="number" style="width: 100%;" label="Numero suini" mandatory_enabled="#Suini.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Numero di capi totale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_TotaleBestiame" name="Parametri_TotaleBestiame" style="width: 100%;" label="Totale bestiame" dynamic_value="((#Parametri_NumeroBoviniAdulti.value() != '' ? (parseInt(#Parametri_NumeroBoviniAdulti.value())) : 0) + (#Parametri_NumeroBoviniGiovani.value() != '' ? (parseInt(#Parametri_NumeroBoviniGiovani.value())) : 0) + (#Parametri_NumeroOvini.value() != '' ? (parseInt(#Parametri_NumeroOvini.value())) : 0) + (#Parametri_NumeroCaprini.value() != '' ? (parseInt(#Parametri_NumeroCaprini.value())) : 0) + (#Parametri_NumeroEquiniAdulti.value() != '' ? (parseInt(#Parametri_NumeroEquiniAdulti.value())) : 0) + (#Parametri_NumeroEquiniGiovani.value() != '' ? (parseInt(#Parametri_NumeroEquiniGiovani.value())) : 0) + (#Parametri_NumeroSuini.value() != '' ? (parseInt(#Parametri_NumeroSuini.value())) : 0))"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Richiedente"/>
<input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Referente", "la cui custodia è affidata a", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "none") }}


{{ utils.Dichiara_445() }}


<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="ImprenditoreColtivatore" name="ImprenditoreColtivatore" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
          di essere imprenditore agricolo a titolo principale o coltivatore diretto con azienda ad indirizzo zootecnico iscritta all'ATS
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="CondanneFiscali" name="CondanneFiscali" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
          di non aver commesso o riportato condanne contro il patrimonio
        </p>
      </td>
      <tr style="border: 0px;">
      <td rowspan="7" style="vertical-align: top; width: 4%;border: 0px;background-color: white;">
        <input id="AreeinConcessione" name="AreeinConcessione" type="checkbox" value="SI" />
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
          di essere proprietario di o conduttore di aziende limitrofe alle seguenti aree chieste in concessione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0px;">
      <td>
        <p class="Labelcella"> Codice catastale </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella"> Sezione </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella"> Foglio </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella"> Numero </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella"> Mappa </p>
      </td>
    </tr>
    {% for i in range(12, 17) %}
        {% set index = i %} 
      <tr style="border: 0px;">
        <td>
          <div type="Immobile{{index}}">
            <input id="Immobile{{index}}_Tipo" name="Immobile{{index}}_Tipo" type="hidden" dynamic_value="'PT'"/>
            <input id="Immobile{{index}}_Comune" name="Immobile{{index}}_Comune" type="hidden" value=""/>
            <input id="Immobile{{index}}_Provincia" name="Immobile{{index}}_Provincia" type="hidden" value=""/>
            <input class="" format="catcom" id="Immobile{{index}}_CatComune" label="Codice catastale Immobile{{index}}" name="Immobile{{index}}_CatComune" style="width:100%;"/>
          </div>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatSezione" label="Sezione catastale Immobile{{index}}" enabled="#AreeinConcessione.checked()" name="Immobile{{index}}_CatSezione" style="width:100%;"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatFoglio" label="Foglio catastale Immobile{{index}}" enabled="#AreeinConcessione.checked()" name="Immobile{{index}}_CatFoglio" style="width:100%;"/>
        </td>
        <td>
          <input class="" id="Immobile{{index}}_CatNumero" label="Numero catastale Immobile{{index}}" mandatory_enabled="#Immobile{{index}}_CatFoglio.value() != ''"name="Immobile{{index}}_CatNumero" style="width:100%;" format="regular_expression" expression="^[a-zA-Z0-9]+$"/>
        </td>
        <td>
          <button id="Immobile{{index}}_ControlloDatiCatastali" name="Immobile{{index}}_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile{{index}}_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/valida.png"/></button><button id="Immobile{{index}}_MappaCatastale" name="Immobile{{index}}_MappaCatastale" onclick="mappaCatastale('Immobile{{index}}_'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/mappa.png"/></button><button id="Immobile{{index}}_HelpCatastale" name="Immobile{{index}}_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;" style="width:34px; height:28px"><img src="./appoggio/img/help.png"/></button>
        </td>
      </tr>
    {% endfor %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="IscrizioneConsorzio" name="IscrizioneConsorzio" type="checkbox" value="SI" enabled="#Parametri_NumeroOvini.value() || #Parametri_NumeroCaprini.value()" dynamic_check="#Parametri_NumeroOvini.value() || #Parametri_NumeroCaprini.value()" checked="checked"/>
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
          di essere iscritto nel Consorzio di tutela del pecorino o effettuino allevamenti con biodiversità o razze in via di estinzione (qualora si faccia richiesta di fidare per ovocaprini)
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="ConoscenzaRegolamento" name="ConoscenzaRegolamento" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td colspan="5" style="border: 0px;">
        <p>
          di essere a conoscenza di quanto disposto nel Regolamento Comunale per la fida pascolo, con particolare riferimento all'art. 6 (modalità di pascolamento ed obblighi), all'art. 7 (divieti),
          all'art. 8 (canoni), all'art 9 (sanzioni), all'art 10 (controlli), e di accettarne incondizionatamente il contenuto
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>


<br/>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONC_FIDAPASC_REGSTA" name="CONC_FIDAPASC_REGSTA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del registro di stalla
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONC_FIDAPASC_CERTMED" name="CONC_FIDAPASC_CERTMED" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato del medico veterinario da cui si evince che i capi da avviare al pascolo e l'allevamento da cui provengono sono indenni da malattie infettive
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONC_FIDAPASC_CERTSIND" name="CONC_FIDAPASC_CERTSIND" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          certificato rilasciato dal Sindaco del territorio da cui gli animali provengono che attesti l'immunità da malattie infettive del territorio medesimo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="CONC_FIDAPASC_IDENTADD" name="CONC_FIDAPASC_IDENTADD" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento di identità della persona addetta alla custodia
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da non allegare se l’istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>


<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>



<input id="GLOBO_allegato_cCONC_FIDAPASC_REGSTA" name="GLOBO_allegato_cCONC_FIDAPASC_REGSTA" type="hidden" value="" obbligatorio="#CONC_FIDAPASC_REGSTA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCONC_FIDAPASC_CERTMED" name="GLOBO_allegato_cCONC_FIDAPASC_CERTMED" type="hidden" value="" obbligatorio="#CONC_FIDAPASC_CERTMED.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCONC_FIDAPASC_CERTSIND" name="GLOBO_allegato_cCONC_FIDAPASC_CERTSIND" type="hidden" value="" obbligatorio="#CONC_FIDAPASC_CERTSIND.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCONC_FIDAPASC_IDENTADD" name="GLOBO_allegato_cCONC_FIDAPASC_IDENTADD" type="hidden" value="" obbligatorio="#CONC_FIDAPASC_IDENTADD.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
